Subject: check this out fast

From: <[email-masked]>
Date: Mon, 1 Oct 2007 21:44:55 +0200

Fearless Yachts Nearly Hits $10 Million In Orders

Fearless International Inc.
F R L E . O B
Current: $0.23

The new Porsche Design Studio "Fearless 28" totes a price tag of
$300,000, and FRLE has already taken in 33 orders since its release in
February. This is the first sleek design of a 5 yacht series ranging
from 28 to 150 feet in length. The release of the designs for the
"Fearless 44", the next in the line is expected to hit the market any
day. This company is going places, and its investors are on the edge of
there seats. Get on FRLE first thing Monday morning.